## monotools-server 2.0-1maemo1

=== debian/changelog ===
monotools-server (2.0-1maemo1) fremantle; urgency=low

  * Initial build

 -- Nikita Tsukanov <keks9n@gmail.com>  Tue, 21 Jun 2011 12:38:43 +0400
