=== debian/rules ===
#!/usr/bin/make -f

clean:
	rm -rf debian/*~
	rm -rf debian/files
	rm -rf debian/tmp
	touch lol-stamp
	rm *-stamp
	dh_auto_clean
	dh_clean

configure: configure-stamp
	
configure-stamp:
	./configure --prefix=/usr/ --libdir=/opt/monotools-server
	touch configure-stamp
	
build: build-stamp
	
build-stamp: configure-stamp
	make
	touch build-stamp

install: install-stamp

install-stamp: build-stamp

	make install DESTDIR=`pwd`/debian/tmp
	
	touch build-stamp
	



binary: binary-indep

binary-indep: install-stamp

	dh_fixperms
	chown -R root.root debian/tmp
	chmod -R +x debian/tmp
	dh_gencontrol
	dh_md5sums
	dh_builddeb
