## monotools-server 2.0-1maemo2

=== debian/changelog ===
monotools-server (2.0-1maemo2) fremantle; urgency=low

  * Moved .desktop file to the right place
  * Added xterm to dependencies

 -- Nikita Tsukanov <keks9n@gmail.com>  Tue, 21 Jun 2011 14:55:04 +0400
