=== debian/control ===
Source: monotools-server
Section: user/development
Priority: optional
Maintainer: Nikita Tsukanov <keks9n@gmail.com>
Build-Depends: mono-complete, mono-scratchbox, mono-xsp2, gtk-sharp2

Package: monotools-server
Architecture: all
Depends: mono-xsp2, mono-devel, mono-complete, mono-gmcs, libmono-debugger-soft4.0-cil, libmono-debugger-soft2.0-cil, mono-xsp2,  libglade2.0-cil-dev, libglib2.0-cil-dev, libgtk2.0-cil-dev, xterm
Pre-Depends: mono-opt
Description: Mono Tools Server
