=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,11 @@
 install: install-stamp
 
 install-stamp: build-stamp
-
+	touch debian/tmp
+	rm -rf debian/tmp
 	make install DESTDIR=`pwd`/debian/tmp
-	
+	mkdir -p debian/tmp/usr/share/applications/hildon
+	mv debian/tmp/usr/share/applications/*.desktop debian/tmp/usr/share/applications/hildon
 	touch build-stamp
